/* inline-stripe-data */
#el-0929.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1381.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0140.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1756.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1269.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1481.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1882.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0875.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0110.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0891.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0071.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0627.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0647.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0542.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0716.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1013.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1720.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1290.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0533.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
	min-height: 1343px;
}
 
 #el-1521.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1278.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0884.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-1168.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0695.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0027.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0605.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0126.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0881.master.item-box    {
	padding-top: 0px;
}
 
 #el-1032.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1308.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1217.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0709.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1688.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1207.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1576.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1220.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1738.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0876.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1860.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1657.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1363.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0505.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0874.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 612px;
}
 
 #el-0882.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-1665.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1273.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0898.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0807.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1425.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0478.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1615.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0896.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0800.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1466.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0879.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0894.master.item-box    {
	padding-top: 0px;
}
 
 #el-1444.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0668.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1351.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0378.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0268.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1379.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0546.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0763.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0452.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1156.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1304.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0963.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1691.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}

/* inline-stripe-data */
#el-0503.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1847.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0558.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0558.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0746.master.item-box    {
	padding-top: 0px;
	min-height: 857px;
}
 
 #el-0128.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 636px;
} 
 #el-0128.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0865.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 580px;
}
 
 #el-0127.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 384px;
} 
 #el-0127.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0015.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 285px;
}
 
 #el-1830.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
}
 
 #el-0019.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1221.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0066.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-1024.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-1024.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0759.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0759.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1401.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1259.master.item-box    {
	padding-top: 0px;
	min-height: 421px;
}
 
 #el-1514.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-1514.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0567.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0567.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1503.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
	min-height: 1343px;
}
 
 #el-0513.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 1343px;
}
 
 #el-0917.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
} 
 #el-0917.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1600.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0191.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0191.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1605.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 260px;
}
 
 #el-1323.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0872.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1690.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0129.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0004.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1219.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #element-117417fba142f58.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0740.master.item-box    {
	padding-top: 0px;
}
 
 #el-0706.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0706.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1619.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-1619.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1248.master.item-box    {
	padding-top: 20px;
	padding-bottom: 5px;
} 
 #el-1248.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1577.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-1495.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-0412.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0013.master.item-box    {
	padding-top: 30px;
	padding-bottom: 5px;
}
 
 #el-0346.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0559.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-1835.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
